<div class="component">
    <div class="card">
        <div class="card-header">
            <h3>Clientes</h3>
        </div>
        <div class="card-body">
            <table class="table table-hover">
                <thead>
                    <tr>
                        <th>Tipo Doc.</th>
                        <th>Documento</th>
                        <th>Nombres</th>
                        <th>Apellidos</th>
                        <th>Email</th>
                        <th>Opciones</th>
                    </tr>
                </thead>
                <tbody>
                    <tr *ngFor="let cliente of clientes" class="text-center">
                        <td>{{ cliente.tipodoc }}</td>
                        <td>{{ cliente.documento }}</td>
                        <td>{{ cliente.nombres }}</td>
                        <td>{{ cliente.apellidos }}</td>
                        <td>{{ cliente.email }}</td>
                        <td>
                            <button class="btn btn-warning" (click)="Editar(cliente)">Editar</button>
                            <button class="btn btn-warning" style="margin-left: 10px;" (click)="Eliminar(cliente)">Eliminar</button>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>